View Issue Details

IDProjectCategoryView StatusLast Update
0001516SymmetricDS ProImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.5.12 
Target Version3.5.13Fixed in Version3.5.13 
Summary0001516: Add a "Manage - Stage Area" screen that allows the staging area to be browsed. Move the "Clear Staging" button to this screen.
DescriptionAdd a "Manage - Stage Area" screen that allows the staging area to be browsed. Move the "Clear Staging" button to this screen.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e01e86f4

2014-01-05 16:53:09

chenson

Details Diff
0001516: Add a "Manage - Stage Area" screen that allows the staging area to be browsed. Move the "Clear Staging" button to this screen.
0001516
mod - symmetric-android/src/main/java/org/jumpmind/symmetric/android/AndroidSymmetricEngine.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/stage/IStagingManager.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/stage/StagedResource.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/stage/StagingManager.java Diff File

Issue History

Date Modified Username Field Change
2014-01-05 16:52 chenson New Issue
2014-01-05 16:52 chenson Status new => assigned
2014-01-05 16:52 chenson Assigned To => chenson
2014-01-05 16:52 chenson Status assigned => resolved
2014-01-05 16:52 chenson Fixed in Version => 3.5.13
2014-01-05 16:52 chenson Resolution open => fixed
2014-01-06 13:05 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7841
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master e01e86f4